### Enumeration

# Gsk PathIntersection

since: 4.20

#### Declaration

    enum Gsk.PathIntersection

#### Description [src]

The values of this enumeration classify intersections between paths.

Available since: 4.20

#### Members

`GSK_PATH_INTERSECTION_NONE`

  No intersection.

  - Value: `0`
  - Available since: 4.20
`GSK_PATH_INTERSECTION_NORMAL`

  A normal intersection, where the two paths cross each other.

  - Value: `1`
  - Available since: 4.20
`GSK_PATH_INTERSECTION_START`

  The start of a segment where the two paths coincide.

  - Value: `2`
  - Available since: 4.20
`GSK_PATH_INTERSECTION_END`

  The end of a segment where the two paths coincide.

  - Value: `3`
  - Available since: 4.20